Android 4.4 or above, IOS 8.0 or above, support for Bluetooth 4.2;